@if (informationData) {
<div
  nz-tooltip
  [nzTooltipTitle]="getTooltipTitle(informationData)"
  class="capsule flex-row"
  [ngStyle]="getStyle(informationData.color)"
>
  <i
    nz-icon
    [nzType]="informationData.icon"
    nzTheme="outline"
    class="capsule-icon"
    [style.color]="getIconColor(informationData.color)"
  ></i>
  <a href="{{getDisplayValue(informationData)}}" target="_blank" rel="noopener">
    {{getDisplayValue(informationData)}}
  </a>
</div>
}
